Prasidium der Piratenversammliung - Beschluss / Décision #7646

Zirkularbeschluss Ernennung Tobias Stenzel Akkred.berechtigter
05 March 2017 10:32 - Atropos

Status:
Priority:
Assignee:
Category:

Target version:

Angenommen / Accepté
Normal
dace45

Orgakram_int

Start date:
Due date:
% Done:

Estimated time:

05 March 2017

0%
0.00 hour

Description

Das Prasidium der Piratenversammlung mége Tobias Stenzel als Akkreditierungsberechtigten benennen.

History

#1 - 05 March 2017 10:33 - smutje1982m
- Stimme/Vote Alex set to Ja/Oui

#2 - 05 March 2017 10:41 - dace45
- Stimme/Vote Daniel set to Ja/Oui

#3 - 05 March 2017 10:48 - Atropos

- Status changed from New to Angenommen / Accepté

24 October 2023
